This project contains 1 outdated main dependency.

Crate rhai

Dependencies

(21 total, 1 outdated)

CrateRequiredLatestStatus
 ahash^0.8.20.8.11up to date
 arbitrary^1.3.21.3.2up to date
 bitflags^2.0.02.6.0up to date
 core-error^0.0.00.0.0up to date
 document-features^0.2.00.2.10up to date
 getrandom^0.2.00.2.15up to date
 hashbrown^0.14.00.14.5up to date
 instant^0.1.100.1.13up to date
 libm^0.2.00.2.8up to date
 no-std-compat^0.4.10.4.1up to date
 num-traits^0.2.00.2.19up to date
 once_cell^1.7.01.19.0up to date
 rhai_codegen^2.1.02.2.0up to date
 rust_decimal^1.16.01.35.0up to date
 rustyline^13.0.014.0.0out of date
 serde^1.0.961.0.204up to date
 serde_json^1.0.451.0.120up to date
 smallvec^1.7.01.13.2up to date
 smartstring^1.0.01.0.1up to date
 thin-vec^0.2.130.2.13up to date
 unicode-xid^0.2.00.2.4up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 rmp-serde^1.1.01.3.0up to date
 serde_json^1.0.451.0.120up to date